@adobe/gatsby-theme-spectrum

Gatsby theme for building sites with the Spectrum look and feel

Please use @adobe/gatsby-theme-parliament instead
Last updated 4 months ago by icaraps .
Apache-2.0 · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install @adobe/gatsby-theme-spectrum 
SYNC missed versions from official npm registry.

ERROR: No README data found!

Current Tags

  • 0.0.7                                ...           latest (4 months ago)

6 Versions

  • 0.0.7 [deprecated]           ...           4 months ago
  • 0.0.6 [deprecated]           ...           4 months ago
  • 0.0.5 [deprecated]           ...           4 months ago
  • 0.0.4 [deprecated]           ...           5 months ago
  • 0.0.3 [deprecated]           ...           5 months ago
  • 0.0.2 [deprecated]           ...           5 months ago
Downloads
Today 0
This Week 7
This Month 7
Last Day 7
Last Week 3
Last Month 29
Dev Dependencies (3)
Dependents (0)
None

Copyright 2014 - 2017 © taobao.org |